.container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 5px;
    width: 300px;
    height: 300px;
    background-color: rgb(0, 0, 0);
    margin: auto;
    margin-top: 20px;
}
.cell {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    background-color: white;
    cursor: pointer;
}
.cell img {
    width: 80%;
    height: 80%;
    display: none;
}

h3{
    text-align: center;
    margin-top: 100px;
    color: rgb(255, 45, 45);
    font-size: 2em;
    font-family: verdana;
}
button{
    display: block;
    margin: auto;
    margin-top: 50px;
    padding: 10px 20px;
    font-size: 1em;
    background-color: rgb(97, 197, 40);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
p{
    text-align: center;
 
    color: rgb(255, 12, 174);
    font-size: 1.5em;
    font-family: verdana;
}